Update user alias
post
/users/alias/update
Use this endpoint to update existing user aliases.
Up to 50 user aliases may be specified per request.
Updating a user alias requires alias_label, old_alias_name, and new_alias_name to be included in the update user alias object. If there is no user alias associated with the alias_label and old_alias_name, no alias will be updated. If the given alias_label and old_alias_name is found, then the old_alias_name will be updated to the new_alias_name.

note
This endpoint does not guarantee the sequence of alias_updates objects being updated.
You can download the OpenAPI document and use it to validate schemas. To learn how, see Use OpenAPI schemas for request validation.
New Stuff!